package com.jeeplus.modules.sg.overheadline.entity;

public class JkxlAdjustFee {
    private String id;  //项目ID
    private String type;  //未识别费用名称
    private Double fee;   //费用



    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Double getFee() {
        return fee;
    }

    public void setFee(Double fee) {
        this.fee = fee;
    }
}
